
body {
		background-color: #F4F3EF;
		text-align: center;
		margin: 0px;
		font: 10pt Arial, Helvetica, sans-serif;
		color: #999999;
}




p, li, td, span, input, textarea, select, button { 
	font-family: verdana, arial, helvetica, san serif;
	font-size: 10px;
}
input, textarea, select, button {
	color: #999999;
	background: #ffffff;
	border: 1px solid #ddd;
}


a, a:link, a:active, a:visited {
	color: #63ACD5;
	text-decoration:none;
}

#login {
	background: url('../images/login/tabla_bgrd.gif') repeat-y;
	width:270px;
	margin: 0px auto;
	
}

